SOL38016814 - PHP and libgd vulnerabilities CVE-2016-5116, CVE-2016-6128, CVE-2016-6132, and CVE-2016-6214

2016-11-17T00:00:00
ID SOL38016814
Type f5
Reporter f5
Modified 2016-11-18T00:00:00

Description

Vulnerability Recommended Actions

None

Supplemental Information

  • SOL9970: Subscribing to email notifications regarding F5 products
  • SOL9957: Creating a custom RSS feed to view new and updated documents
  • SOL4602: Overview of the F5 security vulnerability response policy
  • SOL4918: Overview of the F5 critical issue hotfix policy